Bug 3931 - Зависание Squid при влючённой NTLM-авторизации. Лечится только перезапуском. При работе с IP-based авторизацией никаких проблем.
: Зависание Squid при влючённой NTLM-авторизации. Лечится только перезапуском. ...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squid)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-07 11:18 by
Modified: 2005-05-18 15:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-07 11:18:58
cache.log

  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:49:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:05, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:05, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:29, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:29, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:51, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:51, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:51:51, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
2004/04/05 18:52:17| NETDB state saved; 0 entries, 450 msec
[2004/04/05 18:52:44, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:52:44, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:52:45, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:52:50, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:52:50, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:52:50, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:28, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:29, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:31, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:31, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:33, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:53:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:15, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:15, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:15, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:15, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:16, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:16, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:16, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:16, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:24, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:25, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:25, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:25, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:25, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:27, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:36, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:36, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:36, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:37, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:37, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:37, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:37, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:37, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:38, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:38, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:45, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:46, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:46, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:46, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:47, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:47, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:47, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:47, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:47, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:49, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:54:59, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:00, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:00, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:06, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:12, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:12, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:55:13, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:06, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:06, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:06, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:07, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:07, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:31, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:32, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:33, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:33, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:56:33, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:57:23, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:57:23, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/05 18:58:06, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
2004/04/05 19:10:51| WARNING: 10 swapin MD5 mismatches
2004/04/05 19:32:20| NETDB state saved; 0 entries, 0 msec
2004/04/05 20:10:03| urlParse: Illegal character in hostname 'www.╗h╖╓╗
l░.╗l╗U╗l╘╕'
2004/04/05 20:14:00| NETDB state saved; 0 entries, 0 msec
2004/04/05 21:01:04| NETDB state saved; 0 entries, 0 msec
2004/04/05 21:55:39| NETDB state saved; 0 entries, 470 msec
2004/04/05 22:39:19| NETDB state saved; 0 entries, 0 msec
2004/04/05 23:23:01| NETDB state saved; 0 entries, 370 msec
2004/04/06 00:22:31| NETDB state saved; 0 entries, 371 msec
2004/04/06 01:23:35| NETDB state saved; 0 entries, 310 msec
2004/04/06 02:21:47| NETDB state saved; 0 entries, 431 msec
2004/04/06 03:11:07| NETDB state saved; 0 entries, 460 msec
2004/04/06 04:24:23| NETDB state saved; 0 entries, 101 msec
2004/04/06 05:41:39| NETDB state saved; 0 entries, 0 msec
2004/04/06 06:44:22| NETDB state saved; 0 entries, 0 msec
2004/04/06 07:46:37| NETDB state saved; 0 entries, 0 msec
2004/04/06 08:28:40| NETDB state saved; 0 entries, 231 msec
2004/04/06 09:39:21| NETDB state saved; 0 entries, 0 msec
2004/04/06 09:40:09| urlParse: Illegal character in hostname 'sport╗l╗Uing.ru'
[2004/04/06 09:59:48, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:00:11, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:00:15, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:00:25, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:00:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:02:48, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:05:29, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:08:50, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:08:54, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:08:54, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:08:54, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:08:58, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
2004/04/06 10:20:07| NETDB state saved; 0 entries, 0 msec
FATAL: Received Segment Violation...dying.
2004/04/06 10:24:21| storeDirWriteCleanLogs: Starting...
2004/04/06 10:24:21| WARNING: Closing open FD  160
2004/04/06 10:24:21|     65536 entries written so far.
2004/04/06 10:24:21|    131072 entries written so far.
2004/04/06 10:24:22|    196608 entries written so far.
2004/04/06 10:24:22|    262144 entries written so far.
2004/04/06 10:24:22|    327680 entries written so far.
2004/04/06 10:24:22|    393216 entries written so far.
2004/04/06 10:24:22|    458752 entries written so far.
2004/04/06 10:24:22|    524288 entries written so far.
2004/04/06 10:24:23|    589824 entries written so far.
2004/04/06 10:24:23|    655360 entries written so far.
2004/04/06 10:24:23|    720896 entries written so far.
2004/04/06 10:24:23|    786432 entries written so far.
2004/04/06 10:24:23|    851968 entries written so far.
2004/04/06 10:24:23|    917504 entries written so far.
2004/04/06 10:24:23|    983040 entries written so far.
2004/04/06 10:24:24|   1048576 entries written so far.
2004/04/06 10:24:24|   1114112 entries written so far.
2004/04/06 10:24:24|   1179648 entries written so far.
2004/04/06 10:24:24|   1245184 entries written so far.
2004/04/06 10:24:24|   1310720 entries written so far.
2004/04/06 10:24:24|   1376256 entries written so far.
2004/04/06 10:24:25|   1441792 entries written so far.
2004/04/06 10:24:29|   1507328 entries written so far.
2004/04/06 10:24:29|   1572864 entries written so far.
2004/04/06 10:24:29|   1638400 entries written so far.
2004/04/06 10:24:30|   1703936 entries written so far.
2004/04/06 10:24:30|   1769472 entries written so far.
2004/04/06 10:24:30|   1835008 entries written so far.
2004/04/06 10:24:30|   1900544 entries written so far.
2004/04/06 10:24:30|   1966080 entries written so far.
2004/04/06 10:24:30|   2031616 entries written so far.
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:29:56, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
2004/04/06 10:29:57| Starting Squid Cache version 2.5.STABLE5-CVS for i586-alt-
linux-gnu...
2004/04/06 10:29:57| Process ID 5773
2004/04/06 10:29:57| With 1024 file descriptors available
2004/04/06 10:29:57| DNS Socket created at 0.0.0.0, port 32781, FD 4
2004/04/06 10:29:57| Adding nameserver 127.0.0.1 from /etc/resolv.conf
2004/04/06 10:29:57| helperStatefulOpenServers: Starting 50 'ntlm_auth' 
processes
2004/04/06 10:30:03| helperOpenServers: Starting 50 'ntlm_auth' processes
2004/04/06 10:30:09| helperOpenServers: Starting 50 'wbinfo_group.pl' processes
2004/04/06 10:30:11| User-Agent logging is disabled.
2004/04/06 10:30:11| Unlinkd pipe opened on FD 159
2004/04/06 10:30:11| Swap maxSize 30720000 KB, estimated 2363076 objects
2004/04/06 10:30:11| Target number of buckets: 118153
2004/04/06 10:30:11| Using 131072 Store buckets
2004/04/06 10:30:11| Max Mem  size: 8192 KB
2004/04/06 10:30:11| Max Swap size: 30720000 KB
2004/04/06 10:30:11| Local cache digest enabled; rebuild/rewrite every 
3600/3600 sec
2004/04/06 10:30:11| Store logging disabled
2004/04/06 10:30:11| Rebuilding storage in /var/spool/squid (DIRTY)
2004/04/06 10:30:11| Using Least Load store dir selection
2004/04/06 10:30:11| Current Directory is /
2004/04/06 10:30:11| Loaded Icons.
2004/04/06 10:30:11| Accepting HTTP connections at 192.168.132.3, port 3128, FD 
160.
2004/04/06 10:30:11| Accepting HTTP connections at 127.0.0.1, port 3128, FD 161.
2004/04/06 10:30:11| WCCP Disabled.
2004/04/06 10:30:11| ipcCreate: /usr/lib/squid/pinger: (2) No such file or 
directory
2004/04/06 10:30:11| Pinger socket opened on FD 163
2004/04/06 10:30:11| Ready to serve requests.
2004/04/06 10:30:11| Store rebuilding is  0.2% complete
2004/04/06 10:30:14| icmpRecv: recv: (111) Connection refused
2004/04/06 10:30:14| Closing Pinger socket on FD 163
2004/04/06 10:30:26| Store rebuilding is 11.5% complete
2004/04/06 10:30:41| Store rebuilding is 27.4% complete
2004/04/06 10:30:54| WARNING: newer swaplog entry for dirno 0, fileno 000000CF
2004/04/06 10:30:54| WARNING: newer swaplog entry for dirno 0, fileno 000000D0
2004/04/06 10:30:54| WARNING: newer swaplog entry for dirno 0, fileno 000000D1
2004/04/06 10:30:56| Store rebuilding is 40.7% complete
2004/04/06 10:31:11| Store rebuilding is 53.4% complete
2004/04/06 10:31:26| Store rebuilding is 66.8% complete
2004/04/06 10:31:41| Store rebuilding is 79.7% complete
2004/04/06 10:31:56| Store rebuilding is 93.6% complete
2004/04/06 10:32:02| Done reading /var/spool/squid swaplog (2095807 entries)
2004/04/06 10:32:02| Finished rebuilding storage from disk.
2004/04/06 10:32:02|   2071187 Entries scanned
2004/04/06 10:32:02|         0 Invalid entries.
2004/04/06 10:32:02|         0 With invalid flags.
2004/04/06 10:32:02|   2069628 Objects loaded.
2004/04/06 10:32:02|         0 Objects expired.
2004/04/06 10:32:02|      1457 Objects cancelled.
2004/04/06 10:32:02|       871 Duplicate URLs purged.
2004/04/06 10:32:02|        60 Swapfile clashes avoided.
2004/04/06 10:32:02|   Took 111.7 seconds (18521.1 objects/sec).
2004/04/06 10:32:02| Beginning Validation Procedure
2004/04/06 10:32:03|    262144 Entries Validated so far.
2004/04/06 10:32:03|    524288 Entries Validated so far.
2004/04/06 10:32:03|    786432 Entries Validated so far.
2004/04/06 10:32:03|   1048576 Entries Validated so far.
2004/04/06 10:32:03|   1310720 Entries Validated so far.
2004/04/06 10:32:04|   1572864 Entries Validated so far.
2004/04/06 10:32:05|   1835008 Entries Validated so far.
2004/04/06 10:32:05|   Completed Validation Procedure
2004/04/06 10:32:05|   Validated 2068789 Entries
2004/04/06 10:32:05|   store_swap_size = 27958092k
2004/04/06 10:32:06| storeLateRelease: released 7 objects
2004/04/06 10:37:27| WARNING: 1 swapin MD5 mismatches
[2004/04/06 10:43:30, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
FATAL: Received Segment Violation...dying.
2004/04/06 10:48:34| storeDirWriteCleanLogs: Starting...
2004/04/06 10:48:34| WARNING: Closing open FD  160
2004/04/06 10:48:34|     65536 entries written so far.
2004/04/06 10:48:35|    131072 entries written so far.
2004/04/06 10:48:35|    196608 entries written so far.
2004/04/06 10:48:35|    262144 entries written so far.
2004/04/06 10:48:35|    327680 entries written so far.
2004/04/06 10:48:35|    393216 entries written so far.
2004/04/06 10:48:35|    458752 entries written so far.
2004/04/06 10:48:35|    524288 entries written so far.
2004/04/06 10:48:36|    589824 entries written so far.
2004/04/06 10:48:36|    655360 entries written so far.
2004/04/06 10:48:36|    720896 entries written so far.
2004/04/06 10:48:36|    786432 entries written so far.
2004/04/06 10:48:36|    851968 entries written so far.
2004/04/06 10:48:36|    917504 entries written so far.
2004/04/06 10:48:36|    983040 entries written so far.
2004/04/06 10:48:37|   1048576 entries written so far.
2004/04/06 10:48:37|   1114112 entries written so far.
2004/04/06 10:48:37|   1179648 entries written so far.
2004/04/06 10:48:37|   1245184 entries written so far.
2004/04/06 10:48:37|   1310720 entries written so far.
2004/04/06 10:48:37|   1376256 entries written so far.
2004/04/06 10:48:37|   1441792 entries written so far.
2004/04/06 10:48:38|   1507328 entries written so far.
2004/04/06 10:48:38|   1572864 entries written so far.
2004/04/06 10:48:38|   1638400 entries written so far.
2004/04/06 10:48:38|   1703936 entries written so far.
2004/04/06 10:48:38|   1769472 entries written so far.
2004/04/06 10:48:38|   1835008 entries written so far.
2004/04/06 10:48:38|   1900544 entries written so far.
2004/04/06 10:48:39|   1966080 entries written so far.
2004/04/06 10:48:39|   2031616 entries written so far.
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
[2004/04/06 10:51:25, 1] utils/ntlm_auth.c:manage_squid_request(1320)
  fgets() failed! dying..... errno=0 (Success)
2004/04/06 10:51:25| Starting Squid Cache version 2.5.STABLE5-CVS for i586-alt-
linux-gnu...
2004/04/06 10:51:25| Process ID 7132
2004/04/06 10:51:25| With 1024 file descriptors available
2004/04/06 10:51:25| DNS Socket created at 0.0.0.0, port 32783, FD 4
2004/04/06 10:51:25| Adding nameserver 127.0.0.1 from /etc/resolv.conf
2004/04/06 10:51:25| helperStatefulOpenServers: Starting 50 'ntlm_auth' 
processes
2004/04/06 10:51:31| helperOpenServers: Starting 50 'ntlm_auth' processes
2004/04/06 10:51:37| helperOpenServers: Starting 50 'wbinfo_group.pl' processes
2004/04/06 10:51:38| User-Agent logging is disabled.
2004/04/06 10:51:38| Unlinkd pipe opened on FD 159
2004/04/06 10:51:38| Swap maxSize 30720000 KB, estimated 2363076 objects
2004/04/06 10:51:38| Target number of buckets: 118153
2004/04/06 10:51:38| Using 131072 Store buckets
2004/04/06 10:51:38| Max Mem  size: 8192 KB
2004/04/06 10:51:38| Max Swap size: 30720000 KB
2004/04/06 10:51:38| Local cache digest enabled; rebuild/rewrite every 
3600/3600 sec
2004/04/06 10:51:38| Store logging disabled
2004/04/06 10:51:38| Rebuilding storage in /var/spool/squid (DIRTY)
2004/04/06 10:51:38| Using Least Load store dir selection
2004/04/06 10:51:38| Current Directory is /
2004/04/06 10:51:38| Loaded Icons.
2004/04/06 10:51:39| Accepting HTTP connections at 192.168.132.3, port 3128, FD 
160.
2004/04/06 10:51:39| Accepting HTTP connections at 127.0.0.1, port 3128, FD 161.
2004/04/06 10:51:39| WCCP Disabled.
2004/04/06 10:51:39| ipcCreate: /usr/lib/squid/pinger: (2) No such file or 
directory
2004/04/06 10:51:39| Pinger socket opened on FD 163
2004/04/06 10:51:39| Ready to serve requests.
2004/04/06 10:51:39| Store rebuilding is  0.2% complete
2004/04/06 10:51:44| icmpRecv: recv: (111) Connection refused
2004/04/06 10:51:44| Closing Pinger socket on FD 163
2004/04/06 10:51:54| Store rebuilding is  5.3% complete
2004/04/06 10:52:07| WARNING: newer swaplog entry for dirno 0, fileno 00000055
2004/04/06 10:52:09| Store rebuilding is 14.9% complete
2004/04/06 10:52:24| Store rebuilding is 30.0% complete
2004/04/06 10:52:39| Store rebuilding is 42.6% complete
[2004/04/06 10:52:53, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
2004/04/06 10:52:54| Store rebuilding is 55.3% complete
2004/04/06 10:53:09| Store rebuilding is 70.7% complete
2004/04/06 10:53:13| WARNING: newer swaplog entry for dirno 0, fileno 0000015E
2004/04/06 10:53:13| WARNING: newer swaplog entry for dirno 0, fileno 00000162
2004/04/06 10:53:13| WARNING: newer swaplog entry for dirno 0, fileno 0000016C
2004/04/06 10:53:15| WARNING: newer swaplog entry for dirno 0, fileno 0000016D
2004/04/06 10:53:24| Store rebuilding is 84.8% complete
2004/04/06 10:53:39| Store rebuilding is 96.6% complete
2004/04/06 10:53:42| Done reading /var/spool/squid swaplog (2086912 entries)
2004/04/06 10:53:42| Finished rebuilding storage from disk.
2004/04/06 10:53:42|   2071746 Entries scanned
2004/04/06 10:53:42|         0 Invalid entries.
2004/04/06 10:53:42|         0 With invalid flags.
2004/04/06 10:53:42|   2071212 Objects loaded.
2004/04/06 10:53:42|         0 Objects expired.
2004/04/06 10:53:42|       126 Objects cancelled.
2004/04/06 10:53:42|      2275 Duplicate URLs purged.
2004/04/06 10:53:42|       182 Swapfile clashes avoided.
2004/04/06 10:53:42|   Took 123.4 seconds (16778.4 objects/sec).
2004/04/06 10:53:42| Beginning Validation Procedure
2004/04/06 10:53:42|    262144 Entries Validated so far.
2004/04/06 10:53:43|    524288 Entries Validated so far.
2004/04/06 10:53:43|    786432 Entries Validated so far.
2004/04/06 10:53:43|   1048576 Entries Validated so far.
2004/04/06 10:53:43|   1310720 Entries Validated so far.
2004/04/06 10:53:43|   1572864 Entries Validated so far.
2004/04/06 10:53:44|   1835008 Entries Validated so far.
2004/04/06 10:53:44|   Completed Validation Procedure
2004/04/06 10:53:44|   Validated 2069081 Entries
2004/04/06 10:53:44|   store_swap_size = 27964984k
2004/04/06 10:53:45| storeLateRelease: released 1 objects
2004/04/06 10:54:18| WARNING: 1 swapin MD5 mismatches
[2004/04/06 10:57:04, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 10:57:55, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 11:24:35, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 11:25:24, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 11:25:39, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
[2004/04/06 11:29:02, 1] libsmb/ntlmssp.c:ntlmssp_server_auth(550)
  ntlmssp_server_auth: failed to parse NTLMSSP:
FATAL: Received Segment Violation...dying.
2004/04/06 11:30:44| storeDirWriteCleanLogs: Starting...
2004/04/06 11:30:44|     65536 entries written so far.
2004/04/06 11:30:44|    131072 entries written so far.
2004/04/06 11:30:44|    196608 entries written so far.
2004/04/06 11:30:44|    262144 entries written so far.
2004/04/06 11:30:45|    327680 entries written so far.
2004/04/06 11:30:45|    393216 entries written so far.
2004/04/06 11:30:45|    458752 entries written so far.
2004/04/06 11:30:45|    524288 entries written so far.
2004/04/06 11:30:45|    589824 entries written so far.
2004/04/06 11:30:45|    655360 entries written so far.
2004/04/06 11:30:45|    720896 entries written so far.
2004/04/06 11:30:46|    786432 entries written so far.
2004/04/06 11:30:46|    851968 entries written so far.
2004/04/06 11:30:46|    917504 entries written so far.
2004/04/06 11:30:46|    983040 entries written so far.
2004/04/06 11:30:46|   1048576 entries written so far.
2004/04/06 11:30:46|   1114112 entries written so far.
2004/04/06 11:30:46|   1179648 entries written so far.
2004/04/06 11:30:47|   1245184 entries written so far.
2004/04/06 11:30:47|   1310720 entries written so far.
2004/04/06 11:30:47|   1376256 entries written so far.
2004/04/06 11:30:47|   1441792 entries written so far.
2004/04/06 11:30:47|   1507328 entries written so far.
2004/04/06 11:30:47|   1572864 entries written so far.
2004/04/06 11:30:47|   1638400 entries written so far.
2004/04/06 11:30:48|   1703936 entries written so far.
2004/04/06 11:30:48|   1769472 entries written so far.
2004/04/06 11:30:48|   1835008 entries written so far.
2004/04/06 11:30:48|   1900544 entries written so far.
2004/04/06 11:30:48|   1966080 entries written so far.
2004/04/06 11:30:48|   2031616 entries written so far.


squid.conf

hosts_file /etc/hosts
ie_refresh off
cache_effective_group squid
cache_mgr sysadmin@krukovo.ru
visible_hostname proxy.krukovo
ftp_user squid@krukovo.ru
forwarded_for off
cache_store_log none
memory_pools off
cache_mem 8 MB
snmp_port 0


logfile_rotate 10

http_port 192.168.132.3:3128
http_port 127.0.0.1:3128
icp_port 0
hierarchy_stoplist cgi-bin ?
acl QUERY urlpath_regex cgi-bin \?
no_cache deny QUERY
cache_dir ufs /var/spool/squid 30000 16 256


acl user url_regex -i "/etc/squid/user"
acl half url_regex -i "/etc/squid/half"
acl full url_regex -i "/etc/squid/full"

acl denylist url_regex -i "/etc/squid/denylist"
acl allowlist url_regex -i "/etc/squid/allowlist"

http_access allow allowlist
http_access deny denylist


auth_param ntlm program /usr/bin/ntlm_auth --helper-protocol=squid-2.5-ntlmssp
auth_param ntlm children 50
auth_param ntlm max_challenge_reuses 0
auth_param ntlm max_challenge_lifetime 2 minutes

auth_param basic program /usr/bin/ntlm_auth --helper-protocol=squid-2.5-basic
auth_param basic children 50
auth_param basic realm Squid proxy-caching web server
auth_param basic credentialsttl 2 hours

external_acl_type NT_group children=50 ttl=3600 %
LOGIN /usr/lib/squid/wbinfo_group.pl

acl internet-user external NT_group MAXIMA\internet-user
acl internet-user-comm external NT_group MAXIMA\internet-user-comm
acl internet-half external NT_group MAXIMA\internet-half
acl internet-half-comm external NT_group MAXIMA\internet-half-comm
acl internet-full external NT_group MAXIMA\internet-full
acl internet-full-comm external NT_group MAXIMA\internet-full-comm

acl PASSWORD proxy_auth REQUIRED

http_access allow PASSWORD internet-user !user
http_access allow PASSWORD internet-user-comm !user
http_access allow PASSWORD internet-half !half
http_access allow PASSWORD internet-half-comm !half
http_access allow PASSWORD internet-full !full
http_access allow PASSWORD internet-full-comm

acl all src 0.0.0.0/0.0.0.0
acl manager proto cache_object
acl localhost src 127.0.0.1/255.255.255.255
acl to_localhost dst 127.0.0.0/8
acl SSL_ports port 443
acl SSL_ports port 453
acl Safe_ports port 80 # http
acl Safe_ports port 8101 # http
acl Safe_ports port 8081        # http
acl Safe_ports port 5051        # http
acl Safe_ports port 8080        # http 
acl Safe_ports port 9090        # http
acl Safe_ports port 21 # ftp
acl Safe_ports port 443         # https
acl Safe_ports port 453
acl Safe_ports port 3128
acl CONNECT method CONNECT

acl allmaxima src 192.168.132.0/24

http_access allow manager localhost
http_access deny manager

http_access deny !Safe_ports
http_access deny CONNECT !SSL_ports

http_access deny all

icp_access deny all

miss_access allow all

header_access Allow allow all
header_access User-Agent allow all
header_access Referer allow all
header_access Authorization allow all
header_access WWW-Authenticate allow all
header_access Proxy-Authenticate allow all
header_access Content-Encoding allow all
header_access Content-Length allow all
header_access Content-Type allow all
header_access Date allow all
header_access Expires allow all
header_access Host allow all
header_access If-Modified-Since allow all
header_access Last-Modified allow all
header_access Location allow all
header_access Pragma allow all
header_access Accept allow all
header_access Accept-Charset allow all
header_access Accept-Encoding allow all
header_access Accept-Language allow all
header_access Content-Language allow all
header_access Mime-Version allow all
header_access Retry-After allow all
header_access Title allow all
header_access Connection allow all
header_access Proxy-Connection allow all
header_access Set-Cookie allow all
header_access Cookie allow all

header_access All deny all
------- Comment #1 From 2005-05-18 14:20:26 -------
посмотрим
------- Comment #2 From 2005-05-18 14:28:14 -------
Сообщите пожалуйста текущее состояние.
------- Comment #3 From 2005-05-18 15:05:27 -------
В новых версиях Squid и Samba NTLM-авторизация работает на ура и без всяких
проблем.
------- Comment #4 From 2005-05-18 15:14:42 -------
Замечательно, закрываем.